/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

/* フッター メニュー フォントサイズ */
.widget.widget_nav_menu .menu-footer-menu-container {
    font-size: 140%;
}

#fontd05 {
  margin: 1.5em 0;
  padding: 0.5em 0 0.3em 1em;
  border: double 5px #FFFFFF;
  background-color: #b02318;
  font-size: 130%;
  font-weight: bold;
  color: #FFFFFF;
}

#fontd06 {
	padding: .8em 1em;
	margin: 1em 0;
	background: -webkit-linear-gradient(top, #ca8469 0%, #b05937 100%);
	background: linear-gradient(to bottom, #ca8469 0%, #b05937 100%);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}

#fontd07 {
	margin: 1em 0;
	padding: .75em 1em;
	border: 1px solid #ccc;
	border-top: 3px solid #a62421;
	background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;
}

#fontd08 {
	margin: 1em 0;
	position: relative;
	padding: .75em 1em .75em 2em;
	border: 1px solid #ccc;
	border-top: 3px solid #a62421;
	background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;
}
#fontd08::after {
	position: absolute;
	top: 1em;
	left: .6em;
	z-index: 2;
	content: '';
	width: 10px;
	height: 10px;
	border: 3px solid #a62421;
	border-radius: 100%
}

#fontd09 {
	margin: 1em 0;
	position: relative;
	padding: .75em 1em .75em 1.5em;
	border: 1px solid #ccc;
}
#fontd09::after {
	position: absolute;
	top: .5em;
	left: .5em;
	content: '';
	width: 6px;
	height: -webkit-calc(100% - 1em);
	height: calc(100% - 1em);
	background-color: #a62421;
	border-radius: 4px;
}

#fontd10 {
	margin: 1em 0;
	position: relative;
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #ccc;
}
#fontd10::before {
	position: absolute;
	left: -6px;
	bottom: 0;
	content: '';
	width: 6px;
	height: 50%;
	background-color: #a62421;
}
#fontd10::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #ccc;
}


/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px){
.inquiry th,.inquiry td {
 display:block!important;
 width:100%!important;
 border-top:none!important;
 -webkit-box-sizing:border-box!important;
 -moz-box-sizing:border-box!important;
 box-sizing:border-box!important;
}
.inquiry tr:first-child th{
 border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto,.inquiry .any {	
font-size:10px;
}}
/*見出し欄*/
.inquiry th{
 text-align:left;
 font-size:14px;
 color:#444;
 padding-right:5px;
 width:30%;
 background:#f7f7f7;
 border:solid 1px #d7d7d7;
}
/*通常欄*/
.inquiry td{
 font-size:13px;
 border:solid 1px #d7d7d7;	
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
 border:solid 1px #d7d7d7;	
}
/*必須の調整*/
.haveto{
 font-size:7px;
 padding:5px;
 background:#ff9393;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
.any{
 font-size:7px;
 padding:5px;
 background:#93c9ff;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
 display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
 display: block;
 padding:1em 0;
 margin-top:30px;
 width:100%;
 background:#ffaa56;
 color:#fff;
 font-size:18px;
 font-weight:bold;	 
 border-radius:2px;
 border: none;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
 background:#fff;
 color:#ffaa56;
}